/* ---- Default html values ---------------------------------------- */

body {margin: 0; padding: 0; font-family: Calibri, sans-serif; background-color: #231F20; color: #ffffff;}
h1, h2, h4, h5, h6 {margin: 0; padding: 0; font-family: "Trebuchet MS", helvetica, arial, sans-serif; color: #002e62;}
h1 {margin: 8px 0 12px 0; font-size: 1.5em; font-weight: normal;}
h2 {font-size: 1.2em; font-weight: bold;}
h3 {font-size: 1.1em; font-weight: bold; margin: 0; padding: 0; font-family: "Trebuchet MS", helvetica, arial, sans-serif; color: #fff;}
h4 {font-size: 0.9em; font-weight: bold; text-transform: uppercase;}
p {font-size: 0.8em; line-height: 1.6em; color: #ffffff;}
a img {border: 0;}
a:hover {text-decoration: none;}
a {color: #ffff00; text-decoration: none;}

/* ---- Horizontal lists, mainly used for navigation --------------- */

.horz {margin: 0; padding: 0;}
.horz li {margin: 0; padding: 0; display: inline; list-style: none;}
.clear_left {clear: left;}
.clear_right {clear: right;}
.clear_both {clear: both;}

/* ---- Site wrap -------------------------------------------------- */

#wrap {width: 962px; margin: 0 auto; background: #231F20;}

/* ---- Header ----------------------------------------------------- */

#header {margin: 0; padding: 0; background-color: #002e62;}
#img_fulltext {margin: 10px 0 5px 10px;}
#main_nav {height: 41px; padding: 0 0 0 6px;}
#main_nav a {display: block; margin: 0; padding: 13px 12px 13px 12px; color: #fff; font-size: 0.9em; font-weight: bold; text-decoration: none; float: left;}
#main_nav a:hover {background-color: #231F20; color: #ffffff; font-weight: bold;}

#hem #a_hem,
#alacarte #a_alacarte,
#pizza #a_pizza,
#diverse #a_diverse,
#hamburgare #a_hamburgare,
#pasta #a_pasta,
#sallad #a_sallad,
#bakadpotatis #a_bakadpotatis,
#forratter #forratter,
#dessert #a_dessert,
#dryck #a_dryck,
#kontakta #a_kontakta {background-color: #ffff00; color: #ffffff; font-weight: bold;}

/* ---- Content ---------------------------------------------------- */

#content {width: 936px; padding: 12px; margin: 0 auto; border: 1px solid #002e62;}

/* ---- Pages ------------------------------------------------- */

#deals_front,
#oppet_front,
#dagens_front,
#nyhet_front,
#alacarte_front,
#pizza_front,
#diverse_front,
#hamburgare_front,
#pasta_front,
#sallad_front,
#bakadpotatis_front,
#forratter_front,
#dessert_front,
#dryck_front,
#kontakta_front {float: left;}

#col1 {display: inline; float: left;}
#col2 {display: inline; float: left;}
.col1 {margin: 0 0 5px 0;}
.col2 {margin: 0 0 5px 0;}
.row {margin: 0 0 10px 0; background-color: #231F20;}
.rowp {margin: 0 10px 10px 0;}


#deals_front {width: 350px; background-color: #231F20; margin: 10px 10px 0 0;}
#oppet_front {width: 216px; background-color: #231F20; margin: 10px 10px 0 0;}
#dagens_front {width: 350px; height: 125px; background-color: #231F20; margin: 10px 0 0 0;}
#nyhet_front {width: 350px; background-color: #231F20; margin: 10px 0 0 0;}
#alacarte_front {width: 936px; margin: 10px 0 0 0; background-color: #231F20;}
#pizza_front {width: 936px; margin: 10px 0 0 0; background-color: #231F20;}
#diverse_front {width: 936px; margin: 10px 0 0 0; background: #231F20;}
#hamburgare_front {width: 936px; margin: 10px 0 0 0; background: #231F20;}
#pasta_front {width: 936px; margin: 10px 0 0 0; background: #231F20;}
#sallad_front {width: 936px; margin: 10px 0 0 0; background: #231F20;}
#bakadpotatis_front {width: 936px; margin: 10px 0 0 0; background: #231F20;}
#forratter_front {width: 936px; margin: 10px 0 0 0; background: #231F20;}
#dessert_front {width: 936px; margin: 10px 0 0 0; background: #231F20;}
#dryck_front {width: 936px; margin: 10px 0 0 0; background: #231F20;}
#kontakta_front {width: 936px; margin: 10px 0 0 0; background: #231F20;}

#h_front_deals,
#h_front_oppet,
#h_front_dagens,
#h_front_nyhet,
#h_front_alacarte,
#h_front_pizza,
#h_front_diverse,
#h_front_hamburgare,
#h_front_pasta,
#h_front_sallad,
#h_front_bakadpotatis,
#h_front_forratter,
#h_front_dessert,
#h_front_dryck,
#h_front_kontakta {margin: 3px; padding: 3px; border-bottom: 1px solid #ddd; font-weight: bold; background-color: #ffff00;}


.deal {display: block; width: 350px; float: none; padding: 0 0 0 15px;}
.deal_datum {font-size: 0.8em; font-weight: normal; color: #002e62;}
.deal ul {margin: 0; padding: 0;}
.deal li {margin: 0;  padding: 0 30px 0 0; list-style: none;}
.deal .title {font-size: 1em; font-weight: bold; color: #002e62;}
.deal .desc {font-size: 0.8em; font-weight: normal; color: #ffffff;}
.deal .cost {font-size: 0.9em; font-weight: bold; color: #ffffff;}

.oppet {display: block; width: 216px;  float: none; padding: 0 0 0 15px;}
.oppet_info {font-size: 1.0em; font-weight: normal; color: #ffffff;}
.oppet_info a {font-size: 1.0em; font-weight: normal; text-decoration: none; color: #ffff00;}
.oppet ul {margin: 0; padding: 0;}
.oppet li {margin: 0; padding: 0; list-style: none;}
.oppet .tid {font-size: 1.5em; font-weight: bold; color: #ffffff;}

.nyhet {display: block; width: 350px; float: none; padding: 0 0 0 15px;}
.nyhet_info {font-size: 1.0em; font-weight: normal; color: #fff;}
.nyhet_info a {font-size: 1.0em; font-weight: normal; color: #fff; text-decoration: none; color: #e8781a;}
.nyhet ul {margin: 0; padding: 0;}
.nyhet li {margin: 0; padding: 0 30px 0 0; list-style: none;}

.dagens {display: inline; width: 335px; float: left; padding: 0 0 0 15px;}
.pren {display: inline; width: 385px; float: left; padding: 0 0 0 0px;}
.dagens_tid {font-size: 0.8em; font-weight: normal; color: #fff;}
.dagens ul {margin: 0; padding: 0;}
.dagens li {margin: 0; padding: 0; list-style: none;}
tr.dagensrow {vertical-align: top;}
tr.prenrow {vertical-align: top;}
td.dagens_info {font-size: 0.7em; font-style: italic; font-weight: normal; color: #fff; padding: 0 3px 0 15px; vertical-align: top;}
td.pren_info {font-size: 0.7em; font-style: italic; font-weight: normal; color: #fff; padding: 0 3px 0 15px; vertical-align: top;}
td.dag1 {font-size: 0.9em; font-weight: bold; color: #844919; padding: 5px 3px 0 15px; vertical-align: bottom;}
td.mat1 {font-size: 0.9em; font-weight: normal; color: #fff; padding: 0 3px 0 15px; vertical-align: top;}
td.dag2 {font-size: 0.9em; font-weight: bold; color: #844919; padding: 5px 15px 0 3px; vertical-align: bottom;}
td.mat2 {font-size: 0.9em; font-weight: normal; color: #fff; padding: 0 15px 0 3px; vertical-align: top;}
input.dagens {font-family: "Trebuchet MS", helvetica, arial, sans-serif; color: #e8781a; background-color: #002e62; border:2px double #e8781a; margin: 0; padding: 0; width: 120px; height: 24px; overflow: visible;}
input.dagenstxt {font-family: "Trebuchet MS", helvetica, arial, sans-serif; color: #e8781a; background-color: #002e62; border:2px double #e8781a; margin: 0; padding: 0; width: 300px; height: 24px; overflow: visible;}
input.dagenshov {color: #002e62; background-color: #e8781a; border:2px double #002e62;}
.jul {font-size: 1.5em; font-weight: bold; color: #fff;}

.alacarte {display: inline; width: 900px; float: left; padding: 0 0 0 15px;}
.alacarte ul {margin: 0; padding: 0;}
.alacarte li {margin: 0; padding: 0; list-style: none;}
.alacarte .title {font-size: 0.9em; font-weight: bold; color: #ffffff;}
.alacarte .titlered {font-size: 0.9em; font-weight: bold; color: #ffff00;}
.alacarte .desc {font-size: 0.8em; font-weight: normal; color: #ffffff;}
.alacarte .com {font-size: 1em; font-weight: bold; color: #002e62; text-align: left; background-color: #ffff00; padding-left: 3px; padding-right: 3px; padding-top: 1px; padding-bottom: 1px;}
.alacarte .cost {font-size: 0.9em; font-weight: bold; color: #ffffff;}

.pizza {display: inline; width: 450px; float: left; padding: 0 0 0 15px;}
.pizza ul {margin: 0; padding: 0;}
.pizza li {margin: 0; padding: 0; list-style: none;}
.pizza .nr {font-size: 0.9em; font-weight: bold; color: #ffffff;}
.pizza .title {font-size: 0.9em; font-weight: bold; color: #ffffff;}
.pizza .titlered {font-size: 0.9em; font-weight: bold; color: #ffff00;}
.pizza .red {color: #fd0100;}
.pizza .desc {font-size: 0.8em; font-weight: normal; color: #ffffff;}
.pizza .descbold {font-size: 0.8em; font-weight: bold; color: #ffff00;}
.pizza .com {font-size: 1em; font-weight: bold; color: #002e62; text-align: left; background-color: #ffff00; padding-left: 3px; padding-right: 3px; padding-top: 1px; padding-bottom: 1px;}
.pizza .cost {font-size: 0.9em; font-weight: bold; color: #ffffff;}
.tomatost {color: #ffff00; font-weight: bold;}

.diverse {display: inline; width: 900px; float: left; padding: 0 0 0 15px;}
.diverse ul {margin: 0; padding: 0;}
.diverse li {margin: 0; padding: 0; list-style: none;}
.diverse .title {font-size: 0.9em; font-weight: bold; color: #ffffff;}
.diverse .titlered {font-size: 0.9em; font-weight: bold; color: #ffff00;}
.diverse .desc {font-size: 0.8em; font-weight: normal; color: #ffffff;}
.diverse .desc1 {font-size: 0.8em; font-weight: normal; color: #ffff00;}
.diverse .cost {font-size: 0.9em; font-weight: bold; color: #ffffff;}
.diverse .com {font-size: 1em; font-weight: bold; color: #002e62; text-align: left; background-color: #ffff00; padding-left: 3px; padding-right: 3px; padding-top: 1px; padding-bottom: 1px;}

.hamburgare {display: inline; width: 900px; height: 200px; float: left; padding: 0 0 0 15px;}
.hamburgare_com {font-size: 0.6em; font-weight: bold;}
.hamburgare ul {margin: 0; padding: 0;}
.hamburgare li {margin: 0; padding: 0; list-style: none;}
.hamburgare .title {font-size: 0.9em; font-weight: bold; color: #ffffff;}
.hamburgare .desc {font-size: 0.8em; font-weight: normal; color: #ffffff;}
.hamburgare .desc1 {font-size: 0.8em; font-weight: normal; color: #ffff00;}
.hamburgare .cost {font-size: 0.9em; font-weight: bold; color: #ffffff;}
.hamburgare .com {font-size: 0.8em; font-weight: bold; color: #002e62; padding-left: 3px; padding-right: 3px; padding-top: 1px; padding-bottom: 1px;}

.pasta {display: inline; width: 900px; height: 200px; float: left; padding: 0 0 0 15px;}
.pasta_com {font-size: 0.6em; font-weight: bold;}
.pasta ul {margin: 0; padding: 0;}
.pasta li {margin: 0; padding: 0; list-style: none;}
.pasta .title {font-size: 0.9em; font-weight: bold; color: #ffffff;}
.pasta .titlered {font-size: 0.9em; font-weight: bold; color: #fd0100;}
.pasta .desc {font-size: 0.8em; font-weight: normal; color: #ffffff;}
.pasta .cost {font-size: 0.9em; font-weight: bold; color: #ffff00;}
.pasta .com {font-size: 0.8em; font-weight: bold; color: #002e62; padding-left: 3px; padding-right: 3px; padding-top: 1px; padding-bottom: 1px;}

.sallad {display: inline; width: 900px; height: 200px; float: left; padding: 0 0 0 15px;}
.sallad ul {margin: 0; padding: 0;}
.sallad li {margin: 0; padding: 0; list-style: none;}
.sallad .title {font-size: 0.9em; font-weight: bold; color: #ffffff;}
.sallad .desc {font-size: 0.8em; font-weight: normal; color: #ffffff;}
.sallad .desc1 {font-size: 0.8em; font-weight: normal; color: #ffff00;}
.sallad .cost {font-size: 0.9em; font-weight: bold; color: #ffffff;}
.salladimg {position:relative; top:-189px; left: 687px; z-index: 10;}

.bakadpotatis {display: inline; width: 900px; height: 200px; float: left; padding: 0 0 0 15px;}
.bakadpotatis ul {margin: 0; padding: 0; z-index: 1}
.bakadpotatis li {margin: 0; padding: 0; list-style: none;}
.bakadpotatis .title {font-size: 0.9em; font-weight: bold; color: #ffffff;}
.bakadpotatis .desc {font-size: 0.8em; font-weight: normal; color: #ffff00;}
.bakadpotatis .cost {font-size: 0.9em; font-weight: bold; color: #ffffff;}
.bakadpotatisimg {position: relative; top:-141px; left: 687px; z-index: 10;}

.forratter {display: inline; width: 900px; height: 200px; float: left; padding: 0 0 0 15px;}
.forratter_com {font-size: 0.6em; font-weight: bold;}
.forratter ul {margin: 0; padding: 0;}
.forratter li {margin: 0; padding: 0; list-style: none;}
.forratter .title {font-size: 0.9em; font-weight: bold; color: #ffffff;}
.forratter .desc {font-size: 0.8em; font-weight: normal; color: #ffffff;}
.forratter .desc1 {font-size: 0.8em; font-weight: normal; color: #ffff00;}
.forratter .cost {font-size: 0.9em; font-weight: bold; color: #ffffff;}
.forratter .com {font-size: 0.8em; font-weight: bold; color: #002e62; padding-left: 3px; padding-right: 3px; padding-top: 1px; padding-bottom: 1px;}

.dessert {display: inline; width: 900px; height: 200px; float: left; padding: 0 0 0 15px;}
.dessert_com {font-size: 0.6em; font-weight: bold;}
.dessert ul {margin: 0; padding: 0;}
.dessert li {margin: 0; padding: 0; list-style: none;}
.dessert .title {font-size: 0.9em; font-weight: bold; color: #ffffff;}
.dessert .desc {font-size: 0.8em; font-weight: normal; color: #ffffff;}
.dessert .desc1 {font-size: 0.8em; font-weight: normal; color: #ffff00;}
.dessert .cost {font-size: 0.9em; font-weight: bold; color: #ffffff;}
.dessert .com {font-size: 0.8em; font-weight: bold; color: #002e62; padding-left: 3px; padding-right: 3px; padding-top: 1px; padding-bottom: 1px;}

.dryck {display: inline; width: 900px; float: left; padding: 0 0 0 15px;}
.dryck ul {margin: 0; padding: 0;}
.dryck li {margin: 0; padding: 0; list-style: none;}
.dryck .title {font-size: 0.9em; font-weight: bold; color: #ffffff;}
.dryck .titlered {font-size: 0.9em; font-weight: bold; color: #ffff00;}
.dryck .desc {font-size: 0.8em; font-weight: normal; color: #ffffff;}
.dryck .desc1 {font-size: 0.8em; font-weight: normal; color: #ffff00;}
.dryck .cost {font-size: 0.9em; font-weight: bold; color: #ffffff;}
.dryck .com {font-size: 1em; font-weight: bold; color: #002e62; text-align: left; background-color: #ffff00; padding-left: 3px; padding-right: 3px; padding-top: 1px; padding-bottom: 1px;}

.kontakta {display: inline; width: 900px; float: left; padding: 0 0 0 15px;}
.kontakta ul {margin: 0; padding: 0;}
.kontakta li {margin: 0; padding: 0; list-style: none;}
.kontakta .title {font-size: 0.9em; font-weight: bold; color: #002e62;}
.kontakta .desc {font-size: 0.8em; font-weight: normal; color: #ffffff;}
.kontakta .cost {font-size: 0.9em; font-weight: bold; color: #ffffff;}
.mail {border: #002e62 1px solid; width: 250px; background-color: #ffff00; overflow:hidden;}
.mailbtn {border: #002e62 1px solid; width: 120px; background-color: #ffff00; overflow:hidden;}
.mailbtnover {border: #002e62 1px solid; width: 120px; background-color: #ffff00;}

/* ---- Footer ----------------------------------------------------- */

#footer {height: 20px; padding: 0; margin: 0; background-color: #002e62; font-size: 0.8em; color: #fff;}
#footer a {color: #e8781a; text-decoration: none;}
#footer ul {margin-left: 7px;}
#footer li {margin-right: 12px;}
.tre {color:  #e8781a;}